/* PERFIL */
.perfil-content .emptyData{
border:1px solid #DDD;
/*border-width: 1px 0;*/
}
.ex_opts{
    display: block;
    margin-top: 3px;
}
.ex_opts a, .ex_opts span{
    float:left;
    color:#FFF;
    display:block;
    padding:3px 5px;
    margin-right: 5px;
    font-weight:bold;
    background-color:#ce152e;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;    
}
/**** FOTO BAR ****/
#perfil-foto-bar{
    width: 594px;
    overflow: hidden;
    margin:0 auto 10px;
}
#perfil-foto-bar ul li{
    float: left;
    line-height: 0;
    padding-left: 2px;
}
#perfil-foto-bar div.foto{
    background-color: #F2F2F2;
    border-top: 1px solid #D9D9D9;
    width: 97px;
    height: 68px;
}
#perfil-foto-bar ul li img{
    width: 97px;
    height: 68px;
}
/**** FORM PUB ****/
#perfil-form {
overflow: hidden;
clear: both;
} 
#perfil-form .frameForm {
/*    width: 500px;
    margin:0 auto;
    padding-bottom: 10px;
*/
border: 0px solid gray!important;
}
#perfil-form .options{
    line-height: 22px;
    padding: 3px 0;
    position: relative;
    z-index: 2;
}
#perfil-form .options li{
    float:left;
    display:block;
}
#perfil-form .options .share {
    font-weight: bold;
    color:#808080;
}
#perfil-form .options span.uiComposer {
    color: #333333;
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
#perfil-form .options .atta li{
    padding-left:10px;
}
#perfil-form .options .streamLoader {
    line-height: normal;
    position: absolute;
    right: 2px;
    top: 9px;
    display: none;
}
#perfil-form .options .atta span, #perfil-form .options .atta a{
    font-weight: bold;
}
.stream {
    background: url(../images/icons/muro/stream.png) no-repeat left top;
    display: inline-block;
    width: 16px;
    height: 16px;
    top:3px;
    left: 0;
    position: absolute;
    vertical-align: middle;
}
.nub {
    background: url("../images/icons/muro/fb_arrow_up.gif") no-repeat scroll center top transparent;
    height: 7px;
    left: 2px;
    position: absolute;
    top: 19px;
    width: 11px;
}
.mpub, .w_1 {background-position: left -16px;}
.mfoto, .w_2 {background-position: left -32px;}
.mlink, .w_3 {background-position: left -48px;}
.mvideo, .w_4 {background-position: left -64px;}

#perfil-form .attaFrame {
/*
box-shadow: 0 1px 1px lightGrey;
-mox-box-shadow: 0 1px 1px #D3D3D3;
-webkit-box-shadow: 0 1px 1px lightGrey;
border-right: solid 1px #C6C6C6;
border-left: solid 1px #C6C6C6;
border-top: solid 1px #CECECE;
border-bottom: solid 1px #A4A4A4;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
*/
}
#attaContent div{
    display:none;
    padding: 5px;
	
}

#attaContent textarea.status{
width: 592px;
background: white;
padding: 8px;
font-size: 14px;
font-family: Helvetica, Arial;
color:#000;

box-shadow: 0 1px 1px lightGrey;
-mox-box-shadow: 0 1px 1px #D3D3D3;
-webkit-box-shadow: 0 1px 1px lightGrey;
border-right: solid 1px #C6C6C6;
border-left: solid 1px #C6C6C6;
border-top: solid 1px #CECECE;
border-bottom: solid 1px #A4A4A4;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}


#attaContent textarea.status:focus {
box-shadow: 0 0 5px 0 #B5DFF1;
-moz-box-shadow: 0 0 5px 0 #B5DFF1;
-webkit-box-shadow: 0 0 5px 0 #B5DFF1;
border: 1px solid #38B2E5;
}

#attaContent input.itext{
background: white;
width: 504px;
padding: 6px 9px 8px 8px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: solid 1px #CCC;
margin-right: 2px;
}
#attaContent .adj{
padding: 5px 11px;
display: inline-block!important;
}
.btnStatus {
display: none;
padding: 10px;
border-radius: 2px;
border: 1px solid #E0E0E0;
background: whiteSmoke;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-border-radius: 4px;
margin: 10px 0;
}
.shareBtn{
    width: auto!important;
    float:right;
}
.attaDesc {
background: #F2F2F2;
border:1px solid #CCC;
padding: 5px;
display: none;    
-moz-border-radius: 0 0 4px 4px;
-webkit-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
}
.attaDesc .wrap{
padding: 8px;
background: white;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: solid 1px #ccc;
}
.attaDesc textarea{
    border:0;
    width: 100%;
    background: #FFF;
}
/***/
#fotoFrame img{
    background: #FFF;
    max-width:130px; 
    max-height:130px; 
    border:1px solid #CCC; 
    padding:3px;
}
#enlaceFrame a.big{
    font-size: 16px;
    font-weight: bold;
}
#enlaceFrame span.desc{
    color: #808080;
    font-size:13px;
}
#videoFrame div {
    display: block;
    padding: 0;
}
#videoFrame .thumb{
    float: left;
    margin-right: 10px;
    max-height: 130px;
    max-width: 130px;
}
#videoFrame .vDesc{
    color: #808080;
    display: table-cell;
    vertical-align: top;
    width: 10000px;
    padding: 0;
}
/***** MURO *****/
.a_blue{
color:#006595!important;
font-size: 12px;
}
#wall-content{
/*    width: 523px;*/
margin:0 auto;
}
.Story{
padding: 0px 0;
}
.Story_Pic{
float: left;
margin-right: 24px;
width: 50px;
height: 50px;
border: 1px solid #CCC;
-moz-box-shadow: 0px 2px 3px #CCC;
box-shadow: 0px 2px 3px #CCC;
-webkit-box-shadow: 0px 2px 3px #CCC;
padding: 2px;
background: white;
}
.Story_Content{
    float:left;
    width: 614px; 
}
.Story_Content .uiClose {
background: url("../images/icons/cross.png") no-repeat scroll left top transparent;
height: 10px;
width: 10px;
display: block;
opacity: 0.2;
}
.Story_Content .uiClose:hover {
opacity: 1;
}
.Story_Head {
position: relative;
border: 1px solid #CCC;
padding: 10px 20px!important;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
.Story_Hide {
position: absolute;
right: 0;
display: none;
top: 0px;
padding: 8px;
}
.Story:hover .Story_Hide{
    display: block;
    
}
.Story_Head .Story_Message{
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    word-wrap: break-word;
}
/****************************/
.Story_Message .autor{
font-weight: bold;
}
.Story_Message .mvm {
    margin-bottom: 10px;
    margin-top: 10px;
}

.Story_Message .uiPhoto img:hover{
opacity: 0.5;
}

.Story_Message .uiPhoto img{
max-width: 564px;
border: 1px solid #CCC;
padding: 3px;
background: #FFF;
}

.Story_Message .uiLink {
padding: 10px;
background: #EEE;
margin: 15px 0 0;
border-radius: 5px;
-moz-border-radius: 5px;
}

.Story_Message .uiVideoThumb {
    overflow: hidden;
    position: relative;
    margin-right: 10px;
    float: left;
}
.Story_Message .uiVideoThumb img{
    max-width: 130px;
    max-height: 130px;
}
.Story_Message .videoDesc{
    color:#808080;
    display: table-cell;
    vertical-align: top;
    width: 10000px;
}
.Story_Message .uiVideoThumb i {
    background: url("../images/icons/muro/fb_video_play.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 32px;
    left: 0;
    position: absolute;
    width: 39px;
}
/******************/
.Story_Foot .Story_Info {
    color:#999;
/*	
    position: relative;
    padding-left: 21px;
*/
}
.Story_Foot .Story_Info i{
    top:0!important;
}
.Story_Comments {
width: 610px;
clear: both;
overflow: hidden;
}
.lifi i {
    background-image: url("../images/icons/muro/fb_arrow_min.png");
    background-repeat: no-repeat;
    display: block;
    height: 5px;
    margin-left: 17px;
    width: 9px;
}
.ufiItem {
/*
    background-color: #EDEFF4;
    border-bottom: 1px solid #E5EAF1;
    margin-bottom: 2px;
    padding: 5px 5px 4px;
    position: relative;
*/
background: whiteSmoke;
padding: 10px;
}

.ufiItem:nth-child(2n+1) {
border-bottom: #E0E0E0 1px solid;
background: white;
}

.ufiItem i {
    background-image: url(../images/icons/muro/fb_cm_box.png);
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    margin: 0 5px 0 0;
    float: left;
    width: 16px;
}
.ufiItem .autorPic{
    float:left;
}
.ufiItem .close{
    position: absolute;
    display: none;
    right: 2px;
}
.ufiItem:hover .close{
    display: block;
}
.ufiItem .autorName{
    font-weight: bold;
}
.ufiItem .mensaje{
    overflow: hidden;
    width: 360px;
}
.ufiItem .cmInfo{
    color:#999;
}
.ufiItem .newComment {
    padding: 0;
}
.ufiItem .newComment img{
float: left;
margin-right: 10px;
width: 32px;
height: 32px;
padding: 1px;
border: 1px solid #CCC;
background: white;
-moz-box-shadow: 0px 2px 3px #CCC;
box-shadow: 0px 2px 3px #CCC;
-webkit-box-shadow: 0px 2px 3px #CCC;
}
.ufiItem .newComment textarea, .ufiItem .newComment input[type="text"]{
    width: 394px;
    height: 13px;
    font-size:11px;
    border:1px solid #BDC7D8;
    background: #FFF;
}
.ufiItem .newComment input[type="text"]{
    color:#777;
}
.ufiItem .newComment textarea{
    float:left;
    width: 354px;
}

.ufiItem .newComment textarea:focus {
box-shadow: 0 0 5px 0 #B5DFF1;
-moz-box-shadow: 0 0 5px 0 #B5DFF1;
-webkit-box-shadow: 0 0 5px 0 #B5DFF1;
border: 1px solid #38B2E5;
}

.more-pubs {
background-color: #FAFAFA;
border: 1px solid #DDD;
text-align: center;
overflow: hidden;
clear: both;
color: #999;
}
.more-pubs:hover .content {
background: #EDF0F3;
}
.more-pubs a{
display: block;
padding: 10px 15px;
color: #999!important;
text-decoration: none;
} 
.more-pubs span{
    display: none;
    width: 100%;
    padding: 12px 15px 11px;
    text-align: center;
}
.likes {
    color:#333!important;
}
.likes i{
    background-position: center -16px;   
}
.likes a{
    color:#3B5998!important;
}
.cm_like i{
    background-position: center -36px;
    display: inline-block;
    height: 9px;
    width: 10px;
    float:none;
    margin: 0;
}
.more_comments img{
    margin:3px 0 0 5px;
    float:left;
    display:none;
}
/*****/
#show_likes {
max-width: 400px;
max-height: 300px;
overflow: auto;
text-align: left;
/*
    width: 400px;
    height: 300px;
    overflow:auto;
    text-align: left;
*/
}
#show_likes li{
clear: both;
padding: 0 0 10px 0;
border-bottom: 1px solid #E9E9E9;
margin-bottom: 10px;
}
#show_likes li a{
    float: left;
    margin-right: 10px;
}
#show_likes div.name {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}
#show_likes .name a{
    float: none;
    color:#3B5998;
    font-size: 13px;
    font-weight: bold;
}
/***********/
#cuerpocontainer {
	padding: 0!important;
	width: 960px!important;
}
/*
    ACTIVIDAD EN PERFIL
    -------------------------------------------------
*/
.perfil-content .widget .title-w select {
    float: right;
}
.big-info .last-activity div.sep:nth-child(2n+1) {
background: #FFF !important;
/*border-bottom: 1px solid #fff;*/
color: #333;
font-size: 12px;
padding: 8px;
position: relative;
}

.big-info .last-activity div.sep {
/*border-top: 1px solid #E0E0E0;*/
border-bottom: 1px solid #EEE;
background-color: whiteSmoke;
color: #333;
font-size: 12px;
padding: 8px;
position: relative;
}

.big-info .last-activity .ac_content {
    overflow: hidden;
    height: 16px;
    width: 690px;
}
.big-info .last-activity div.sep:last-child {
    border: medium none !important;
}
.big-info .last-activity div.sep a {
    color: #004A95;
    font-weight: bold;
    height: 16px;
    overflow: hidden;
}
.big-info .last-activity div.sep span.time {
    color: #999999;
    display: block;
    font-size: 11px;
    padding: 5px 5px 5px 10px;
    position: absolute;
    right: 0;
    top: 3px;
}
.big-info .last-activity div.sep:hover span.time {
    display: none;
}
.big-info .last-activity div.sep span.remove {
    display: none;
}
.big-info .last-activity div.sep span.remove a {
    display: block;
}
.big-info .last-activity div.sep em {
    display: none;
}
.big-info .last-activity div.sep:hover span.remove {
    background: url("../images/icons/cross.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    font-weight: bold;
    margin-top: 3px;
    opacity: 0.2;
    text-indent: -9999px;
    width: 10px;
	margin-right: 10px;
}
.big-info .last-activity div.sep:hover span.remove:hover {
    cursor: pointer;
    opacity: 1;
}
.big-info .last-activity div.sep:hover {
background-color: #FAFAFA!important;
}
.big-info .last-activity div.date-sep h3 {
background: #F7F7F7;
padding: 8px;
color: #F60;
margin: 0px;
font-style: italic;
font-family: Georgia;
font-weight: normal;
font-size: 14px;
border: 1px solid #EEE;
margin-bottom: 10px;
}
.last-activity img {
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
.last-activity img.avafriend {
    margin-right: 5px;
}
#last-activity-view-more {
background: #FAFAFA;
border: 1px solid #DDD;
display: block;
font-size: 12px;
padding: 10px;
text-align: center;
margin: 15px 0 0 0;
}

#last-activity-view-more:hover {
background: #EDF0F3;
}



/**muro by toup**/
.ava-muro {
float: left;
margin-right: 24px;
}

.ava-muro img {
width: 50px;
height: 50px;
border: 1px solid #ccc;
-moz-box-shadow: 0px 2px 3px #CCC;
box-shadow: 0px 2px 3px #CCC;
-webkit-box-shadow: 0px 2px 3px #CCC;
padding: 2px;
background: white;
}

.f-muro {
float: left;
width: 610px;
}

.mu-bo {
overflow: hidden;
clear: both;
margin: 10px 0;
}
/**fin muro by toup**/